# Labels for confidence intervals

Source: `R/radiant.R`
`ci_label.Rd`

Labels for confidence intervals

    ci_label(alt = "two.sided", cl = 0.95, dec = 3)

## Arguments

alt

  Type of hypothesis ("two.sided","less","greater")

cl

  Confidence level

dec

  Number of decimals to show

## Value

A character vector with labels for a confidence interval

## Examples

    ci_label("less", .95)
    #> [1] "0%"  "95%"
    ci_label("two.sided", .95)
    #> [1] "2.5%"  "97.5%"
    ci_label("greater", .9)
    #> [1] "10%"  "100%"